Download

Generation error arm64

When building an APK file only for armv7, no errors are thrown. But as soon as I turn on another arm64 that I need, the build stops and returns this error.
Please tell me how to fix this error?

Remove the plugin GeoLocation and it should work. It looks like that plugin doesn’t have arm64 libs

I don’t know what miracle happened, but everything started working by itself. By the way, the plugin has nothing to do with it)